vahid69

کاربران
  • تعداد ارسال ها

    123
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

10 خوب

درباره vahid69

  • درجه
    کاربر معمولی
  • تاریخ تولد
  1. با سلام وعرض ادب سبد خرید هیکاشاپ بدون خرید هروز بی دلیل پر میشه لطفا راهنمایی کنید عکس را ضمیمه کردم
  2. با سلام و عرض ادب من وقتی هیکاشاپ رو چک میکنم تو قسمت سفارشات چیزی نیس ولی در قسمت سبد خرید مشتری چنتا محصول دیده میشود وقتی پاک میکنم دو باره ایجاد میشن لطفا راهنمایی کنید
  3. در لوکال چیکار کنیم آقای مهندس
  4. کسی نیست اینو بدونه
  5. با سلام من فروشگاهی با هیکاشاپ طراحی کردم که در نسخه موبایلی صحیح نشون داده نمیشه لطفا راهنمایی کنین
  6. بله دستورتون اجرا کردم مشکل حل نمیشه
  7. نمیاد ن افتاده بود
  8. با سلام من با نصب پلاگین ملت برای هیکاشاپ سایتم بالا میاد من حتی پلاگینو حذفم کردم مشکلم حل نشد لطفا به کمک فوری نیاز دارم Error displaying the error page: Application Instantiation Error: Failed to start the session because headers have already been sent by "/home//public_html/includes/framework.php" at line 75.
  9. albumvahid.com
  10. با سلام وخسته نباشید بنده با یوزر مدیریت وقتی به سایت لاگین میکنم خطا صفحه سفید میده لطفا کمکم کنیند لازم به توضیح است با یوزر کاربر ساده این مشکل وجود ندارد و به راحتی بدون هیچ خطایی لاگین میشم فقط سوپر یوزر خطا داره
  11. بله بسیار سپاسگزارم
  12. با سلام خدمت شما استاتید محترم من از بانک ملی درخواست درگاه اینترنتی کردم که فروشگاه رو با کامپونت هیکاشاپ پیاده سازی کردم الان پلاگین نداره بانک ملی برای هیکاشاپ بعد بهشون گفتم یک چنتا فایل ارسال کردن بنام VPG الان میخواستم کمک کنین چجوری اینو پیاده سازی کنم
  13. php

    با تشکر از پاسخ گویی شما نخیر مدیریت بالا نمیاد هشدار نسخه PHP شما، 5.6.30، هست و فقط اشکالات امنیتی حل شده از پرويه را دریافت می کنید. یعنی بزودی نسخه PHP شما دیگر پشتیبانی نمی شود. ما توصیه می کنیم برنامه ریزی دقیقی برای بروزرسانی به جدیدترین نسخه PHP قبل از پایان برنامه پشتیبانی 2018-12-31 اقدام کنید. جوملا سریعتر و امنیت بیشتری خواهد داشت در صورتیکه شما به جدیدترین نسخه PHP (PHP 7.x لازم است) بروزرسانی کنید. لطفا با هاستینگ خود تماس گرفته و دستورالعمل های لازم را دریافت کنید.
  14. php

    با سلام خدمت تمامی عزیزان زحمت کش بعد از برورز رسانی جوملا پیامی مبنی بر تغیر یا ارتقا نسخه php ظاهر میشه که بعد از تغییر نسخه php به ورژن 7 سایت خطا میده و بالا نمیاد از بعضی استاتید پرس و جو کردم که گفتن شاید افزونه ای داری که نسخه php 7 رو نداره و به همین خاطر خطا میده .میخئاستم ازتون خواهش کنم که راهنمایی بفرمایید
  15. یعنی هیچ مهندسی راه حل اینو نمی دونه